{
  "name": "bandosj",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "engines": {
    "node": ">=20"
  },
  "dependencies": {
    "@tailwindcss/vite": "^4.1.7",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-router-dom": "^7.6.2",
    "tailwindcss": "^4.1.7",
    "xlsx": "^0.18.5"
  },
  "devDependencies": {
    "@types/navermaps": "^3.9.1",
    "@types/node": "^24.0.0",
    "@types/react": "^19.1.7",
    "@types/react-dom": "^19.1.2",
    "@vitejs/plugin-react": "^4.4.1",
    "typescript": "^5.8.3",
    "vite": "^6.3.5"
  }
}
